@font-face {
    font-family: 'Bebas Neue';
    src: url('../assets/fonts/Bebas_Neue/BebasNeue-Regular.ttf') format('truetype');
    /* Add additional src declarations for different font file formats if needed */
}

body {
    font-family: 'Poppins','Arial', sans-serif;
    margin: 0;
    padding: 0;
    padding-top: 5vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    height: 100vh;
}

.first-h1 {
    color: black;
    font-size: 46px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 0px;
}

/* Styles for the second h1 */
.second-h1 {
    color: black;
    font-size: 46px;
    font-weight: 600;
    margin-bottom: 40px;
    margin-top: 0px;
}

#inner-container h1 {
    text-align: -webkit-center;
    /* width: fit-content; */
}

.logo {
    width: 16%;
    position: absolute;
    height: auto;
    /* Let the height adjust proportionally */
}

#inner-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* padding: 10px; */
    padding-top: 25px;    
    position: absolute;
}

#inner-container img {
    /* width: 400px; */
    max-width: 100%;
    height: 140;
    margin: 0;
    max-height: 180px;
    /* height: fit-content; */
}

.column {
    /* width: 100%; */
    padding: 20px;
    right: 0;
    left: 0;
}


#logo {
    margin-left: 5%;
}

.icon-button {
    background-color: #12326b;
    color: white;
    border: none;
    height: 90px;
    width: 454px;
    margin: 9px;
    border-radius: 43px;
    display: flex;
    cursor: pointer;
    transition: transform 0.3s ease-in-out;
    align-items: center; 
  }
  
  .icon-button:hover {
    transform: scale(1.1);
  }
  
  .icon-button img {
    height: 65px; /* Set the desired height */
    max-height: 100%; /* Limit the height */
    width: auto; 
    PADDING-RIGHT: 41px;
    padding-left: 64px;
    margin-right: 5px; /* Adjust spacing between image and text */
  }
  .social-button {
    text-decoration: none; /* Remove underline */
  }
  
  .button-text {
    font-size: 38px;
  }
  
